<?xml version="1.0" encoding="utf-8"?>
<package>	
	<import targetDir="x64j.rpf\levels\gta5\_citye\hollywood_01\hw1_rd.rpf" file="hw1_rd_stars1.ydr" />
	<import targetDir="x64j.rpf\levels\gta5\_citye\hollywood_01\hw1_rd.rpf" file="hw1_rd_stars2.ydr" />
	<import targetDir="x64j.rpf\levels\gta5\_citye\hollywood_01\hw1_rd.rpf" file="hw1_rd_stars3.ydr" />
	<import targetDir="x64j.rpf\levels\gta5\_citye\hollywood_01\hw1_rd.rpf" file="hw1_rd_stars4.ydr" />
	<import targetDir="x64j.rpf\levels\gta5\_citye\hollywood_01\hw1_rd.rpf" file="hw1_rd_stars5.ydr" />
</package>
